#wb_header { background: transparent none no-repeat scroll center top; height: 212px; }
#wb_header { height: 212px; }
#wb_main { background: transparent url("../gallery_gen/47338687cc0b40042a91f8d60ab7c592.jpg") repeat-x scroll left top; height: 395px; padding: 0 0 200px 0; }
#wb_main { height: 595px; }
#wb_footer { background: transparent none repeat-x scroll center top; height: 50px; }
#wb_footer { height: 50px; }
body { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 832px; }
.root { width: 992px; height: 832px; overflow: visible; }
#wb_element_instance0 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; z-index: 98; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #d61ad6; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f0670c none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance1 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; z-index: 99; }
#wb_element_instance2 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 93; }
#wb_element_instance3 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; z-index: 94; }
#wb_element_instance3 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; z-index: 79; }
#wb_element_instance4 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 190px; top: 20px; min-width: 800px; width: 800px; min-height: 60px; height: 60px; display: block; z-index: 81; }
#wb_element_instance5 img { width: 800px; height: 60px; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: 10px; top: 0px; min-width: 555px; width: 555px; min-height: 80px; height: 80px; display: block; z-index: 55; }
#wb_element_instance7 { left: 10px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; z-index: 58; }
#wb_element_instance7 a span { padding: 25px 0px 0px 0px; }
#wb_element_instance7 a { width: 220px; height: 70px; }
#wb_element_instance7 a { font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 0px none #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #000000; font-style: normal; font-weight: bold; text-decoration: none; background: #ffa200 none no-repeat scroll left top; }
#wb_element_instance7 a:hover { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; background: #ff8400 none repeat scroll left top; }
#wb_element_instance7 a:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #000000 none repeat scroll left top; }
#wb_element_instance8 { left: 0px; top: 415px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 595px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 857px; }
	.root { width: 992px; height: 857px; overflow: visible; }
	#wb_element_instance0 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance4 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 190px; top: 20px; min-width: 800px; width: 800px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 800px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 10px; top: 0px; min-width: 555px; width: 555px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 { left: 10px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance7 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance7 a { width: 240px; height: 75px; }
}

@media (min-width: 992px) {
	#wb_header { height: 212px; }
	#wb_main { height: 595px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 857px; }
	.root { width: 992px; height: 857px; overflow: visible; }
	#wb_element_instance0 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance4 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 190px; top: 20px; min-width: 800px; width: 800px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 800px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 10px; top: 0px; min-width: 555px; width: 555px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 { left: 10px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance7 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance7 a { width: 240px; height: 75px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 212px; }
	#wb_main { height: 595px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 857px; }
	.root { width: 992px; height: 857px; overflow: visible; }
	#wb_element_instance0 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance4 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 190px; top: 20px; min-width: 800px; width: 800px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 img { width: 800px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 10px; top: 0px; min-width: 555px; width: 555px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 { left: 10px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance7 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance7 a { width: 240px; height: 75px; }
}
